/* demoMKT */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap');

*:focus,
button.btn.btn-buscartop:focus,
button.btn.btn-buscartop:active {
    outline: none
}

*::placeholder {
    padding-left: 4px
}

::-webkit-scrollbar {
    width: 15px;
    background: #4e4e4e
}

::-webkit-scrollbar-thumb {
    background-color: var(--color-marca2);
}

::-webkit-scrollbar-thumb:hover {
    background: #2196F3;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}

::-webkit-scrollbar-thumb:active {
    background-color: #2196F3;
}
/* **********DECIDIR MODAL************* */
.fancybox-iframe {
    border-radius: 20px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
}
.payment-card {
    padding: 30px 40px;
    padding-top: 0px;
}
.payment-card h3 {
    font-weight: 700;
    text-transform: uppercase;
    color: #424242;
    text-align: center;
    margin-bottom: 15px;
    font-size: 130%;
}
.payment-card i {
    font-weight: 400;
}
.fancybox-slide--iframe .fancybox-content {
    background: #fff;
    border-radius: 20px !important;
}
@media (max-width: 480px) {
.payment-card .divEqual {
    width: 100%!important;
}
.payment-card .col-xs-6.divEqual {
    width: 100%;
}
.fancybox-slide--iframe .fancybox-content {
    background: #fff;
    height: 650px !important;
}
}
/* **********FIN DECIDIR MODAL************* */
body {
    --color-marca1: #ff0000;
    --color-marca2: #62319e;
    --color-marca3: #00afe1;
    --color-marca4: #039693;
    background: #F0F0F0;

    --color-navbar: yellow;
    --color-hover_navbar: red;
    --bkgclr-hover_navbar: gray;
    --color-open_navbar: blue;
    --bkg-open_navbar: violet;
    --color-drpmenu: deepskyblue;
    --bkg-drpmenu: gray;
    --color-drpmenu_a: black;
    --bkg-drpmenu_a: rebeccapurple;
    --color-hover_drpmenu_a: greenyellow;
    --bkg-hover_drpmenu_a: black;
    --color-higtd_drpmenu_a: wheat;
    --bkg-higtd_drpmenu_a: orange;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #444;
    font-family: 'Poppins';
}

h6 {
    border-bottom: 1px solid var(--color-marca2);
}

body.ofertas {
    padding-top: 105px;
}

div#barraDemo {
    width: 100%;
    position: fixed;
    background: rgba(255, 0, 0, 0.8);
    bottom: 0;
    z-index: 999999;
    padding: 0;
    margin: 0
}

div#barraDemo p {
    padding: 15px;
    text-align: center;
    color: #fff;
    margin: 0
}

div#barraDemo p img {
    position: relative;
    top: -2px;
}

div#barraDemo i {
    color: #fff;
    font-size: 30px;
    position: absolute;
    right: 20px;
    top: 12px;
    z-index: 99999999
}

.top-bar {
    background: var(--color-marca1);
    border: 0
}

.top-bar a {
    color: #fff
}

.top-bar .search {
    display: none
}

ul#menutop {
    margin-bottom: 0;
}

.suscripcion .fa-envelope:before {
    content: "\f1d8"
}

header#header {
    z-index: 100;
}

.navbar-header {
    padding-top: 0;
}

.navbar-default {
    background: #F0F0F0;
    box-shadow: none;
}

.navbar-fixed-top .navbar-collapse {
    padding: 0 15px
}

.navbar-default .navbar-nav > li > a {
    font-weight: 400;
    color: #fff
}

.navbar-nav.navbar-left > li > a {
    font-weight: 400;
    color: #444;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover,
.dropdown-menu {
    background: rgba(0, 0, 0, 0.85);
    color: #fff
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    background: var(--color-marca1);
    color: #fff
}

.menu-info {
    position: absolute;
    width: 100%;
    background: #490a5e;
    left: 0;
    top: 95%;
    padding-left: 10%;
}

.buscador-mobile {
    display: none;
}

/***** MENU *****/
#navbar-menu-superior .dropdown-menu {
    width: 5000px !important;
    max-width: 500px !important
}

#navbar-menu-superior .navbar-nav > li > .dropdown-menu > li {
    float: left;
    width: 33.33% !important;
}

/****************/

form#top-buscar {
    width: 450px;
    margin-top: 0;
    position: absolute;
    top: -55px;
    left: 28%
}

input.search-form,
input.search-form:hover,
input.search-form:focus {
    width: 440px;
    -webkit-box-shadow: 0 6px 8px -10px rgba(0, 0, 0, .5);
}

.btn-buscartop {
    background: transparent;
}

.caja_func_sup {
    margin-top: 13px;
}

#nombre_usuario:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f007";
    font-size: 20px
}

a.ircarrito:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f290";
    font-size: 20px
}

.registracion:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f234";
    font-size: 20px
}

#login_sup:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f090";
    font-size: 20px
}

.terminar_sesion_top:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f08b";
    font-size: 20px
}

.cambiar_cuenta_top:before {
    font-family: "Font Awesome 5 Pro";
    content: "\f013";
    font-size: 20px
}

div#carrito_top {
    float: right;
    margin-top: 8px;
    margin-left: 16px;
}

#cantidad_carrito.badge {
    background: var(--color-marca1)
}

ul.nav.navbar-nav {
    margin-left: 0;
    margin-top: 0
}

/***** HOME *****/
.title-sol {
    font-family: 'calibri', sans-serif;
}

.ofertas .container.general {
    margin-top: 0;
}

.container.general {
    margin-top: 3%;
}

.style2 .title-sol span,
.title-sol.style2 span {
    background: #f0f0f0;
}

.product:hover {
    background: #fff;
}

.featuredImgLook2 .inner:hover,
.product:hover {
    border: 1px solid var(--color-marca2);
}

.price-standard {
    color: var(--color-marca1);
    font-weight: 100
}

.price-sales {
    color: var(--color-marca2);
    font-weight: 100
}

.price {
    margin-bottom: 5%;
    font-weight: 100
}

.spot_ofertas_inf img {
    width: 50%;
    margin-top: 3%
}

p.iva {
    background: #f0f0f0;
}

.datos-footer {
    background: #fff;
    padding: 3% 8%
}

.datos-footer h1 {
    font-size: 20px;
    color: #444
}

.datos-footer li {
    padding: 8px 0
}

.favButton {
    color: var(--color-marca3)
}

.favButton.favCaja {
    padding-right: 20px;
    padding-top: 20px
}

.favButton.favCaja:hover {
    font-size: 25px;
    padding-right: 20px;
    padding-top: 20px;
    color: var(--color-marca3);
}

.favButton.favDetalle:hover,
.favButton.activo {
    color: var(--color-marca3)
}

.favButton.favLista:hover {
    font-size: 25px;
    color: #4e4e4e
}

a.favoritos_top {
    float: left;
    color: var(--color-marca1)
}

.container.leyenda_slide h1 {
    color: #490a5e;
    font: 700 80px Poppins, sans-serif !important;
    /* margin-top: 130px; */
    text-shadow: none !important;
    position: absolute;
    width: 45%;
    top: 120px;
    right: 10%;
}

footer {
    background: #35c4a5;
    padding: 30px 0;
    text-align: center;
    color: #490a5e;
}

/***** CONTENIDOS *****/
.breadcrumb {
    background: #fff
}

input#cantidad {
    width: 80px;
}

.productFilter {
    border-top: 0
}

#detalle .details-description {
    border: 0
}

.cart-actions {
    border-bottom: 0
}

.stButton {
    background: #F0F0F0;
}

.stButton:after {
    color: #444 !important;
}

.socialIcon a {
    background: #F0F0F0 !important;
    color: #ccc !important
}

span.st_googleplus_large {
    display: none
}

span.st_facebook_large:hover .stButton:after {
    color: #3b5998 !important
}

span.st_twitter_large:hover .stButton:after {
    color: #00acee !important
}

.detalle-form {
    background: #f5f5f5;
    border-top: 4px solid var(--color-marca1);
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li:hover > a {
    background: var(--color-marca2);
}

.nav-tabs {
    border-bottom: 3px solid var(--color-marca2);
}

.modal-header-primary {
    background: #000
}

.modal-prod-agregado-container h5 {
    padding: 10px;
    margin: 0 !important;
    text-align: center;
}

.modal span#nombre_prod_alert {
    color: #000
}

.orderStep li.active {
    background: var(--color-marca1);
}

.orderStep li {
    background: var(--color-marca2);
    color: #fff
}

.orderStep li.active:after {
    border-top-color: var(--color-marca1) !important
}

.cartFooter,
.cartTableHeader,
tr.CartProduct,
.cartMiniTable,
table#entrega,
table#resumen {
    background: #fff;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    background: #000;
    border: 0
}

.navbar-lateral .ley_cate_lateral_xs {
    font-family: Calibri, sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.icon {
    float: left;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 72px;
    height: 72px;
    border-radius: 50%;
    transition: 0.5s;
    border: 2px solid #85b0be;
}

h4.panel-title.panel-title-filtros {
    padding-left: 0;
    font-weight: 600
}

h4.panel-title {
    padding-left: 10px;
    text-transform: unset !important;
    font-weight: 400
}

.change-view a {
    background: #fff
}

.content_marcas {
    margin: 2% 0;
}

.financiacion {
    color: var(--color-marca4);
}

.detalle .detalle_producto .financiacion {
    font-size: 20px
}

.detalle .detalle_producto .financiacion br {
    display: none;
}

.verdoc a.le {
    background: var(--color-marca1);
    padding: 10px 20px;
    border-radius: 5px;
    line-height: 5;
    color: #fff;
}

.item_downloads {
    border-bottom: 1px solid #ccc;
    background: #fff;
    border-radius: 10px;
    padding: 0 20px 5px;
}

a.lkdesc {
    color: var(--color-marca1);
}

/***** BOTONES *****/
.ofertas .btn-compra {
    margin-top: 5%;
}

input#boton_compra,
.btn-default,
.btn.btn-compra,
.btn-success,
.btn-danger,
.btn-primary,
input#iniciarpago,
button#iniciarpago {
    background: var(--color-marca1);
    color: #fff;
}

input#boton_compra:hover,
.btn-default:hover,
.btn.btn-compra:hover,
.btn-success:hover,
.btn-danger:hover,
.btn-primary:hover,
input#iniciarpago:hover,
button#iniciarpago:hover {
    background: var(--color-marca2);
    color: #fff;
}

input#boton_compra {
    position: absolute;
    left: 20%;
    top: 35%;
    border: 0;
}

.seguir_superior,
.seguir_inferior {
    display: none
}


/***** MEDIA *****/
@media (min-width: 1920px) {
    form#top-buscar {
        left: 32%
    }

    .menu-info {
        padding-left: 20%
    }
}

@media (max-width: 1280px) {
    form#top-buscar {
        left: 23%
    }
}

@media (max-width: 480px) {

    body.ofertas,
    body {
        padding-top: 100px;
    }

    header#header {
        top: 6%
    }

    .top-bar {
        position: fixed;
        z-index: 11;
        top: 0;
        width: 100%
    }

    div#leyenda_gral_top {
        top: 0;
        position: fixed;
        z-index: 100
    }

    div.item-slide.imagen-slide-2 {
        background-size: contain !important;
        background-repeat: no-repeat !important;
    }

    .ban-top-izquierda {
        width: 50%;
    }

    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover {
        background: transparent;
    }

    ul.nav.navbar-nav {
        margin: 0;
    }

    .container > .navbar-header,
    .container > .navbar-collapse {
        margin: 0;
        padding: 0
    }

    #micuenta_top.cart_top {
        text-align: right;
    }

    #micuenta_top.cart_top span a:nth-child(1) {
        padding-right: 10px;
    }

    .navbar-nav > li {
        margin-top: 10px
    }

    .menu-info {
        position: relative;
        padding-left: 0;
        top: auto;
        background: #fff;
    }

    form#top-buscar {
        display: none;
    }

    input.search-form,
    input.search-form:hover,
    input.search-form:focus {
        width: 95%;
    }

    li.open {
        background: #000;
    }

    .spot_ofertas_inf img {
        width: 100%;
    }

    nav#navbar-sidebar {
        display: none;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:focus,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > li > a:focus,
    .navbar-default .navbar-nav > li > a:hover,
    .dropdown-menu {
        background: var(--color-marca2);
        color: #fff;
    }

    .navbar-default {
        top: 5%;
        -webkit-box-shadow: 0 11px 8px -10px rgba(0, 0, 0, .5);
        -moz-box-shadow: 0 11px 8px -10px rgba(0, 0, 0, .5);
        box-shadow: 0 20px 25px -30px rgba(0, 0, 0, .8);
    }

    .navbar-default .navbar-nav > li > a {
        color: #000;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar-fixed-bottom .navbar-collapse,
    .navbar-fixed-top .navbar-collapse {
        max-height: 100%;
    }

    .dropdown-menu {
        width: 100% !important;
        max-width: 100% !important
    }

    .navbar-nav > li > .dropdown-menu > li {
        float: none;
        width: auto !important;
    }

    .buscador-mobile {
        display: block;
    }

    .buscador-mobile i {
        color: #fff
    }

    .modal-buscar .modal-body {
        background: #fff;
        text-align: left;
    }

    .modal-buscar h4 {
        padding: 10px 10px 0;
    }

    .modal-buscar input.search-form {
        border: 1px solid #000;
        width: 480px
    }

    .modal-buscar h4#myModalLabel {
        padding: 5px 12px;
    }

    .modal-buscar .modal-body {
        text-align: left;
    }

    .modal-buscar form#form-buscar {
        width: 90%;
    }

    .modal-buscar input.search-form,
    .modal-buscar input.search-form:hover,
    .modal-buscar input.search-form:active {
        width: 95%
    }

    button.navbar-toggle {
        margin-top: 5%;
    }
}

/* COLORES NAVBAR */
.navbar-default .navbar-nav > li > a {
    color: var(--color-navbar);
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: var(--color-hover_navbar) !important;
    background-color: var(--bkgclr-hover_navbar);
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: var(--color-open_navbar) !important;
    background-color: var(--bkg-open_navbar);
}

.dropdown-menu {
    color: var(--color-drpmenu) !important;
    background-color: var(--bkg-drpmenu);
}

.dropdown-menu > li > a {
    color: var(--color-drpmenu_a) !important;
    background-color: var(--bkg-drpmenu_a);
}

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
    color: var(--color-hover_drpmenu_a) !important;
    background-color: var(--bkg-hover_drpmenu_a);
}

.dropdown-menu > li > a.highlighted {
    color: var(--color-higtd_drpmenu_a) !important;
    background-color: var(--bkg-higtd_drpmenu_a) !important;
}

/* FIN COLORES NAVBAR */
#navbar-menu-superior .dropdown-menu {
    width: auto !important;
    max-width: 500px !important;
}

#navbar-menu-superior .navbar-nav > li > .dropdown-menu > li {
    float: none;
    width: auto !important;
}

h2 {
    color: #fff;
    text-shadow: 0 0 4px black;
}

div#leyenda_central {
    top: 30px;
    position: relative;
}

/* Fotos Galeria Categorias */
.row.gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-auto-rows: 150px;
    padding: 20px;
    grid-gap: 10px;
}

.row.gallery:before {
    display: none;
}

.row.gallery .col-md-4.col-xs-12.igual-gal {
    width: 100%;
    height: 100% !important;
}

.row.gallery img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
}

.row.gallery .col-md-4.col-xs-12.igual-gal:nth-child(1) {
    grid-column-start: span 2;
}

.row.gallery .col-md-4.col-xs-12.igual-gal:nth-child(4) {
    grid-row-start: span 2;
    grid-column-start: span 2;
}

.row.gallery .col-md-4.col-xs-12.igual-gal:nth-child(5) {
    grid-row-start: span 2;
}


/******Contador*****/
.contador-hotsale .col-md-offset-1.col-md-10.col-xs-12.col-sm-12 {
    margin: 0 auto;
}

.col-md-2.col-xs-12.col-sm-2.countdown_img img {
    height: 130px;
}

.container.contador-hotsale {
    background: #ef1919;
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.21);
    -webkit-box-shadow: 0px 0px 5px rgb(0 0 0 / 21%);
    box-shadow: 0px 0px 5px rgb(0 0 0 / 21%);
    /* padding: 5px 20px; */
    /* padding-top: 10px; */
    width: 110%;
    margin-left: -15px;
    /* margin-right: -15px; */
    height: 130px;
}

.col-md-4.col-xs-12.col-sm-4.texto-contador {
    padding-left: 5%;
}

.container.contador-hotsale h1#headline {
    font-size: 230%;
    color: #ffffff;
}

.container.contador-hotsale .texto-contador p {
    color: #000;
    font-size: 1.8em;
    letter-spacing: .05em;
    font-weight: 900;
}

div#countdown {
    margin-top: 7px;
}

.contador-hotsale div#countdown li {
    border: 2px solid #000000;
    text-align: center;
    margin: 10px;
    width: 103px;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    display: inline-block;
    font-size: 1.2em;
    list-style-type: none;
    padding: .5em;
    color: #ffffff;
}

.contador-hotsale div#countdown li span {
    display: block;
    font-size: 4.5rem;
    padding: 10px;
    color: #ffffff;
    padding: 20px 15px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    text-align: center;
    padding-top: 15px;
}

/******Fin Contador*****/

@media (max-width: 480px) {
    .col-md-4.col-xs-8.col-sm-4.texto-contador {
        padding-left: 50px;
    }

    .container.contador-hotsale h1#headline {
        font-size: 150%;
        color: #ffffff;
    }

    div#countdown ul {
        padding: 0;
    }

    .col-md-8.col-xs-12.col-sm-8.contador {
        padding: 0;
    }

    .container.contador-hotsale .texto-contador p {
        color: #000;
        font-size: 120%;
        letter-spacing: .05em;
        font-weight: 900;
    }

    .contador-hotsale div#countdown li {
        border: 2px solid #000000;
        text-align: center;
        margin: 10px;
        width: 75px;
        border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
        display: inline-block;
        font-size: .8em;
        list-style-type: none;
        padding: -0;
        color: #ffffff;
        width: 60px;
    }

    .contador-hotsale div#countdown li span {
        display: block;
        font-size: 3.5rem;
        padding: 10px;
        color: #ffffff;
        padding: 5px 0px;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        text-align: center;
        padding-top: 15px;
    }

    .container.contador-hotsale {
        height: auto;
    }

    div#countdown {
        margin-top: 7px;
        margin-left: 15px;
        /* margin-right: auto; */
    }
}

.beneficios {
    margin-bottom: 25px;
}

.beneficio_container {
    height: 60px;
    padding: 10px 0;
}

.img_beneficio img {
    height: 50px;
    float: left;
    margin-right: 15px;
}

p.ley_beneficio {
    margin-top: 15px;
    float: left;
    margin-right: 10px;
}

p.ley_beneficio + img {
    height: 25px;
    margin-top: 10px;
}

/*#navbar-menu-superior .dropdown-menu {
    max-width: 1024px!important;
    max-height: 500px;
    overflow-x: hidden;
    overflow-y: auto;
    border: solid 2px green;
}*/
/*cuadro de cuotas */
/*#detalle .details-description {
    margin-top: 50px;
}

.cuota_disponible {
    position: absolute;
    top: 225px;
    background-color: transparent;
    color: transparent;
    padding: 10px;
    line-height: 2;
    height: 10px;
    border: 1px solid green;
    transition: all 350ms ease-out 0s;
}

.cuota_disponible:hover {
    background-color: #fff;
    color: #000;
    border: 2px solid #000;
    border-radius: 15px;
    height: 200px;
    padding-top: 50px;
}

.cuota_disponible:hover:before {
    background-color: #ccc;
}

.cuota_disponible:before {
    content: "VER TODAS LAS CUOTAS DISPONIBLES";
    position: absolute;
    top: 0px;
    background-color: #ff0000;
    color: #fff;
    padding: 5px 10px;
    border-radius: 10px;
    font-weight: 600;
    width: 100%;
    text-align: center;
    margin-left: -15px;
}*/
.dropdown.show {
    margin-top: 20px;
}

.dropdown:hover .dropdown-menu {
    display: block;
    -webkit-animation: fadeInUp 400ms;
    animation: fadeInUp 400ms;
    /*display: none;*/
    /*animation: none;*/
    /*transition: all 350ms ease-out 0s;*/
}

.open > .dropdown-menu {
    max-height: 800px;
    visibility: visible !important;
    /*display: block!important;*/
    /*transition: all 350ms ease-out 0s;*/
}

.cuota_disponible {
    background-color: #fff;
    padding: 15px;
    line-height: 2;
    color: #000;
}


/*.show > .dropdown-menu {
  max-height: 800px;
  visibility: visible;
}*/

.dropdown-menu {
    display: block;
    max-height: 0;
    visibility: hidden;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 15px !important;
    vertical-align: middle;
    border-top: 4px dashed;
    border-top: 4px solid\9;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}

/* *********************** */
/* *********  PSH  ******* */

/* botonera */
.row.noticiashome0 {
    margin-top: -25px;
    display: inline-block;
}

.row.noticiashome0 h5.title-sol.style2.solnuevo.solnoticias {
    display: none;
}

.noticiashome0-row.row h4,
span.copete {
    position: relative;
    top: 300px;
    text-align: center;
}

span.copete {
    position: relative;
    top: 200px;
    text-align: center;
    display: block;
    text-transform: uppercase;
    font-weight: 500;
}

div#cajanovofe {
    margin-top: -50px;
    margin-bottom: 75px;
    width: 80%;
    margin-left: auto;
    margin-right: auto;
}

/*.noticiashome0-row.row {
    display: inline-flex;
    width: 100%;
    justify-content: space-evenly;
    margin-top: 50px;
}

.noticiashome0-row.row .cajasnove {
    max-width: 90% !important;
    max-height: 200px !important;
}

.noticiashome0-row.row a.btn.btn-default.btn-vernota {
    display: none;
}*/
.noticiashome0-row.row .cajasnove {
    height: 400px !important;
}

.noticiashome0-row.row .cajasnove img {
    -moz-transition: color .1s, background-color .1s;
    -o-transition: color .1s, background-color .1s;
    -moz-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
}

.noticiashome0-row.row .cajasnove:hover img {
    transform: scale(1.05);
    -moz-transition: color .1s, background-color .1s;
    -o-transition: color .1s, background-color .1s;
    -moz-transition: all .5s ease-in-out 0s;
    -webkit-transition: all .5s ease-in-out 0s;
    -o-transition: all .5s ease-in-out 0s;
}

.noticiashome0-row.row h4 a {
    color: #951c2a !important;
    font-size: 25px;
}

.noticiashome0-row.row a.btn.btn-default.btn-vernota {
    position: relative;
    top: -70px;
    float: right;
    border-radius: 50px;
    padding: 18px 5px;
    background-color: #a8132c;
    filter: drop-shadow(2px 4px 6px black);
}

/* */
div#bloque1ofertas {
    background: #fff;
    color: #000;
    text-align: center;
    padding: 25px 0 10px 0;
    font-size: 18px;
    margin: 0;
    font-weight: 400;
}

div#bloque1ofertas i {
    color: #a8132c;
    font-size: 40px;
    margin-bottom: 15px;
}



/* spots menu*/
.spot_top a {
    width: 50%;
    float: right;
    padding: 10px;
    overflow: hidden;
}

.spot_top a:first-child {
    float: left;
}

.spot_top .img-responsive {
    margin: 0;
}

.spot_top a:hover {
    filter: drop-shadow(2px 4px 6px rgb(0 0 0 / 50%));
}

/* *********************** */

.container_gralvideo {
    width: 100%;
    display: block;
}

.container_video {
    width: 50%;
    float: left;
    overflow: hidden;
    margin: 30px auto 30px auto;
}

.container_video:first-child {
    padding-right: 10px;
}

.container_video:last-child {
    padding-left: 10px;
}

.container_video iframe {
    /* height: 468px!important; */
    width: calc(100%) !important;
    height: calc((100vw) * 0.24);
}

h5.titulo_video {
    font-size: 25px;
    font-family: ubuntu;
    border-bottom: 3px solid #ff0000;
}
/* *********************** */

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}

.row.dropdown-nav {
	width: 650px;
}

#nav li {
	padding: 0 15px;
}

.prod-top .col-md-5 {
	border-right: dotted 2px #cccccc;
	background: #fff;
	border-radius: 10px;
}

.prod-top .product {
	border-radius: 15px;
}

body {
	background: #fff;
	background-image: url(../custom/imagenes/asfalt-light.png);
}

.nav-leyenda {
	/*z-index: 100;*/
    z-index: 1;
	position: absolute;
	/*bottom: 0px;*/
    bottom: -200px;
}

.nav-leyenda .dropdown-toggle {
	position: absolute;
	font: 300 15px 'Quicksand', sans-serif!important;
	color: #fff!important;
	text-transform: uppercase;
	letter-spacing: 4px;
	position: relative;
	bottom: 75px;
	left: 90px;
}

ul#nav li:first-child {
	display: none;
}

.nav-leyenda .col-md-4 {
	padding: 0 30px;
}

.nav-leyenda h3 {
	font: 600 17px 'Quicksand', sans-serif;
	color: #ade8ff;
	text-transform: uppercase;
}


.productFilter .row::before, .caja_color + .caja_color {
    display: none !important;
}
.productFilter .row {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.productFilter .row > div {
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: 100%;
}
.productFilter .row > div b {
    font-size: 17px;
}
.productFilter select {
    margin-top: auto;
    font-size: 14px;
    border-color: rgb(201, 41, 140);
    animation: subtlePulse 2s infinite;
    appearance: none;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24' fill='none' stroke='%234E4E4E' stroke-width='2'%3E%3Cpolyline points='6 9 12 15 18 9'%3E%3C/polyline%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: right 7px center;
    padding-right: 40px;
}
.productFilter select {
    font-weight: 600 !important;
}
.productFilter select option {
    font-weight: 400 !important;
    font-style: italic;
    background: #f0f0f0;
    border-radius: 10px;
    display: block !important;
}
@keyframes subtlePulse {
    0% { box-shadow: 0 0 0 0 rgba(201, 41, 140,0.4); }
    100% { box-shadow: 0 0 0 7px rgba(255,153,0,0); }
}